Gimp und X11

Dieses Thema im Forum "Software" wurde erstellt von J.G., 3. März 2007.

  1. J.G.

    J.G. New Member

    Hallo,

    ich wollte jetzt Gimp installieren, aber dazu braucht man ja zunächst einmal X11. Jetzt hab ich also auf der Installations-DVD die X11SDK gefunden und wollte die installieren, aber am Ende der Installation sagt der mir immer, dass ein Fehler aufgetreten ist und ich das nochmal probieren soll. Woran kann es liegen, dass ich X11SDK nicht installieren kann?

    Viele Grüße
    J.G.
     
  2. Sluggahs

    Sluggahs Teilzeitschizzo

  3. J.G.

    J.G. New Member

    Danke
     

Diese Seite empfehlen